Bug 164357 - UnitLE does not respond to 'U+000A'(New Line)
UnitLE does not respond to 'U+000A'(New Line)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: im-sdk (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jens Petersen
:
Depends On: 132936
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-27 03:40 EDT by Akira TAGOH
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version: RHEL4-U2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-27 00:40:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Akira TAGOH 2005-07-27 03:40:46 EDT
+++ This bug was initially created as a clone of Bug #132936 +++

Description of problem:
In the UNICODE-HEX mode, the UnitLE does not respond to Unicode
'U+000A'(New Line).

Version-Release number of selected component (if applicable):
im-sdk-12.0.1-7.svn1891

How reproducible:
Always

Steps to Reproduce:
1.Start UnitLE in UNICODE-HEX (Toggle on then F5)
2.enter '000a'
3.
  
Actual results:
Nothing happens

Expected results:
Cursor move to the next line

Additional info:
Comment 1 Lawrence Lim 2005-09-27 00:11:02 EDT
Confirmed fixed in RHEL4-U2.

Note You need to log in before you can comment on or make changes to this bug.